<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../vendor/CSS/bootstrap.min.css">
    <link href="https://unpkg.com/gijgo@1.9.13/css/gijgo.min.css" rel="stylesheet" type="text/css"/>
    <title>Labo Bootstrap</title>
</head>
<body>
<div class="container-fluid">
    <h1>Formulaire</h1>
    <button type="button" class="btn-light" data-toggle="modal" data-target="#boite-modal">Formulaire modal</button>

    <div class="modal" id="boite-modal" role="dialog">
        <!-- class="modal-dialog" permet une petite fenêtre modal -->

        <!--<div class="modal-dialog"> -->
            <div class="modal-content modal-dialog-centered">
                <div class="modal-header">
                    <h2 class="modal-title">Comité</h2>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group row">
                            <label for="nom" class=" col-form-label">Nom du comité</label>
                            <div class="col-sm-8">
                                <select id="nom" class="form-control">
                                    <option>Admission</option>
                                    <option>Activité</option>
                                    <option>Voyage</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="role" class="col-form-label">Rôle dans le
                                comité</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="role" placeholder="Rôle">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="datepicker-1" class="col-form-label">Nomination</label>
                            <div class="col-sm-8">
                                <input id="datepicker-1" class="datepicker form-control" placeholder="AAAA-MM-JJ"/>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="datepicker-2" class="col-form-label">Membre depuis
                                le</label>
                            <div class="col-sm-8">
                                <input id="datepicker-2" class="datepicker form-control" placeholder="AAAA-MM-JJ"/>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="datepicker-3" class="col-form-label">Jusqu'au</label>
                            <div class="col-sm-8">
                                <input id="datepicker-3" class="datepicker form-control" placeholder="AAAA-MM-JJ"/>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="numero" class="col-form-label">Numéro de résolution
                                du CA</label>
                            <div class="col-sm-6">
                                <input type="text" id="numero" class="form-control" placeholder="numéro de résolution"/>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <a class="btn-link">Annuler</a>
                            <button type="button" class="btn-light">Enregistrer</button>
                        </div>
                    </form>
                </div>
            </div>
        <!--</div>-->
    </div>
</div>

<script src="../../vendor/JS/jquery-3.5.1.min.js"></script>
<script src="https://unpkg.com/gijgo@1.9.13/js/gijgo.min.js" type="text/javascript"></script>
<script src="../../vendor/JS/bootstrap.min.js"></script>
<script>
    $('.datepicker').datepicker({
        uiLibrary: 'bootstrap4'
    });
</script>
</body>
</html>